Bouncy Castle Cryptography Library 1.45

## org.bouncycastle.mail.smime.examples
Class CreateLargeCompressedMail

    java.lang.Object
      org.bouncycastle.mail.smime.examples.CreateLargeCompressedMail

    public class CreateLargeCompressedMail

extends java.lang.Object

a simple example that creates a single compressed mail message using the large file model.

Constructor Summary
`CreateLargeCompressedMail()`

Method Summary
`static void` `main(java.lang.String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### CreateLargeCompressedMail

    public CreateLargeCompressedMail()

Method Detail

### main

    public static void main(java.lang.String[] args)
                     throws java.lang.Exception

  Throws:
    `java.lang.Exception`

Bouncy Castle Cryptography Library 1.45